# Uses of Class
jebl.evolution.trees.SplitSystem

Packages that use SplitSystem
Package
Description
jebl.evolution.trees

## Uses of SplitSystem in jebl.evolution.trees

Methods in jebl.evolution.trees that return SplitSystem
Modifier and Type
Method
Description
`static SplitSystem`
SplitUtils.`getSplits(List<Taxon> taxa, Tree tree)`
creates a split system from a tree (using a pre-specified order of sequences)
`static SplitSystem`
SplitUtils.`getSplits(Tree tree)`
creates a split system from a tree (using tree-induced order of sequences)